/*
 *  Amiga Linux/m68k Loader
 *
 *   Copyright 1995 by Geert Uytterhoeven
 *
 *
 *  This file is subject to the terms and conditions of the GNU General Public
 *  License.  See the file COPYING in the main directory of the Linux
 *  distribution for more details.
 */


#include "lilo.h"


    /*
     *  Imported from conf.tab.c
     */

extern int confparse(void);


    /*
     *  Imported from conf.y
     */

extern struct Config Config;


    /*
     *  Imported from lex.conf.c
     */
     
extern FILE *confin;


    /*
     *  Imported from lilo.c
     */
     
extern const char *ConfigFile;

extern void Die(const char *fmt, ...) __attribute__
    ((noreturn, format (printf, 1, 2)));
extern void Error_NoMemory(void) __attribute__ ((noreturn));
extern int AddBootRecord(const struct BootRecord *record);
extern void AddFileDef(const char *path);
