/*
 *  Amiga Linux/m68k Loader
 *
 *   Copyright 1995 by Geert Uytterhoeven
 *
 *
 *  This file is subject to the terms and conditions of the GNU General Public
 *  License.  See the file COPYING in the main directory of the Linux
 *  distribution for more details.
 */


#include "loader.h"


    /*
     *  Imported from loader.c
     */

extern const char LiloVersion[];
extern struct BootData BootData;

extern const struct BootRecord *FindBootRecord(const char *name);
extern void Puts(const char *str);
extern void PutChar(char c);
extern void Printf(const char *fmt, ...);
extern char *ReadCommandLine(void);
extern void ListRecords(void);
extern void ListFiles(void);
extern void FillBootData(const struct BootRecord *record,
			 struct BootData *boot, int autoboot);

    /*
     *  Imported from monitor.c
     */

extern void Monitor(void); 
